# Generated by Django 4.0.5 on 2023-01-03 02:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('akun', '0004_rename_condition_sarat'),
    ]

    operations = [
        migrations.CreateModel(
            name='Privasi',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('judul', models.CharField(max_length=500)),
                ('konten', models.TextField()),
            ],
        ),
    ]
